/*WOL ARROW BUTTONS CSS*/
section.casestudy__banner {background-position-y: -50px; }
.banner_img {transition: transform 0.3s ease-out; will-change: transform; display: block;}
/*WOL ARROW BUTTONS CSS*/

/*WOL ARROW BUTTONS CSS*/
.owl_nav {background-image: var(--gradient);cursor: pointer;width: 40px;height: 40px;padding: 10px;border-radius: 7px;display: inline-block;position: relative;}
.owl_nav img {position: absolute; width: 15px !important; margin: auto; display: table; inset: 0; } 
.prev {background-image: unset; background-color: #000; }
/*WOL ARROW BUTTONS CSS*/

/*BOTTOM FOEM CSS*/
form.bottom_form {background-color: #F5F7F9; padding: 50px; border-radius: 25px; }
.cstm_checkbox {display: block; position: relative; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; } 
.cstm_checkbox input {position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0; } 
.checkmark {background-color: #E8ECEE;display: inline-block;padding: 7px 22px;border-radius: 50px;font-size: 16px; transition: .5s;} 
.cstm_checkbox:hover input ~ .checkmark {background-color: #ccc; } 
.cstm_checkbox input:checked ~ .checkmark {background-image: var(--gradient);color: #fff;}
/*BOTTOM FOEM CSS*/